local fn = _gn(0xF5A2C681787E579D)
--- Sets the draw offset/calculated size for `SET_SCRIPT_GFX_ALIGN`. If using any alignment other than left/top, the game
-- expects the width/height to be configured using this native in order to get a proper starting position for the draw
-- command.
-- @param x The X offset for the item to be drawn.
-- @param y The Y offset for the item to be drawn.
-- @param w The width of the item to be drawn.
-- @param h The height of the item to be drawn.
function Global.ScreenDrawPositionRatio(x, y, w, h)
	return _in2(fn, x, y, w, h)
end
